Archiv alter Module für alte Zen Cart Versionen

Diese Module sind weder für die aktuelle deutsche Zen Cart Version 1.5.6, noch für aktuelle PHP Versionen geeignet!

Aktuelle Module für Zen Cart 1.5.6 deutsch sind im Downloadbereich von zen-cart-pro.at zu finden


alte Zen Cart Version wählen: 1.5.5 | 1.5.4 | 1.5.3 | 1.5.1 | 1.5.0 | 1.3.9



Unterstützen

Die deutsche Zen-Cart Version steht kostenlos zur Verfügung. Ebenso wie zahlreiche Module im Downloadbereich. Um unsere laufenden Kosten (Server, Lizenzgebühren, usw.) abzudecken freuen wir uns über jede Unterstützung. Auch für die Zeit, die für die Weiterentwicklung neuer Versionen und im Forum aufgewendet wird, um Fragen zu beantworten, die Deinem Shop neue Möglichkeiten eröffnen.
Du hast von der deutschen Zen Cart Version und dem Support der Community in unserem Forum profitiert?
Gib etwas zurück!